class Store {
  constructor() {
    this.userId = '';
  }
  getUserId = () => {
    return this.userId;
  };
  updateUserId = userId => {
    this.userId = userId;
  };
}

export default new Store();
